<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adc81edead9d04a53fd2ac511b90a738">
  <dict>
    <!--2021-09-17 15:21:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
